## dcl-c 5.4.8

=== sys/Makefile ===
#
#       Makefile for sys
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../Mkinclude
 

clean: clean.local

clean.local:
	$(RM) *~

distclean:
	$(RM) *~
