=== dvlop/bswlib/Makefile ===
#
#       Makefile for bswlib
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../Mkinclude

LIBNAME		= bswlib
LIBFSRCS	= bswp2.c bswp2a.c bswp4.c bswp4a.c
LIBCSRCS	= 
LIBSRCS		= $(LIBFSRCS) $(LIBCSRCS)
LIBFOBJS	= bswp2.o bswp2a.o bswp4.o bswp4a.o
LIBCOBJS	= 
LIBOBJS		= $(LIBFOBJS) $(LIBCOBJS)


all: $(LIBOBJS)

install: archive ranlib

archive:
	@$(AR) $(ARFLAGS) $(DCLLIBFILE) $(LIBOBJS)

ranlib:
	$(RANLIB) $(DCLLIBFILE)

clean:
	$(RM) *.o *~
