=== dvlop/cielib/Makefile ===
#
#       Makefile for cielib
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../Mkinclude

LIBNAME		= cielib
LIBFSRCS	= ciflab.c ciilab.c cifrgb.c ciirgb.c cifyxy.c ciiyxy.c \
		  ciipxj.c gmfsun.c gmisun.c
LIBCSRCS	=
LIBSRCS		= $(LIBFSRCS) $(LIBCSRCS)
LIBFOBJS	= ciflab.o ciilab.o cifrgb.o ciirgb.o cifyxy.o ciiyxy.o \
		  ciipxj.o gmfsun.o gmisun.o
LIBCOBJS	=
LIBOBJS		= $(LIBFOBJS) $(LIBCOBJS)


all: $(LIBOBJS)

install: archive ranlib

archive:
	@$(AR) $(ARFLAGS) $(DCLLIBFILE) $(LIBOBJS)

ranlib:
	$(RANLIB) $(DCLLIBFILE)

clean:
	$(RM) *.o *~
