=== demo/gokuraku/hop/Makefile ===
#
#       Makefile for hajime (gokuraku)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= hajime
LIBSRCS		= hop.c
LIBDEMO		= hop
LIBEXEC		= hop$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ *.ps core *.trace
