=== demo/gokuraku/layout/Makefile ===
#
#       Makefile for layout (gokuraku)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= layout
LIBSRCS		= lay1.c     lay2.c
LIBDEMO		= lay1       lay2
LIBEXEC		= lay1$(EXT) lay2$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ *.ps core *.trace
