=== demo/gokuraku/u2d/Makefile ===
#
#       Makefile for u2d (gokuraku)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= u2d
LIBSRCS		= u2d1.c     u2d2.c     u2d3.c     u2d4.c
LIBDEMO		= u2d1       u2d2       u2d3       u2d4
LIBEXEC		= u2d1$(EXT) u2d2$(EXT) u2d3$(EXT) u2d4$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ *.ps core *.trace
