=== demo/grph1/scpack/Makefile ===
#
#       Makefile for scpack (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= scpack
LIBSRCS		= scpkt1.c     scpkt2.c     scpkt3.c     scpkt4.c     \
		  scpkt5.c     scpkt6.c     scpkt7.c     scpkt8.c
LIBDEMO		= scpkt1       scpkt2       scpkt3       scpkt4      \
		  scpkt5       scpkt6       scpkt7       scpkt8
LIBEXEC		= scpkt1$(EXT) scpkt2$(EXT) scpkt3$(EXT) scpkt4$(EXT) \
		  scpkt5$(EXT) scpkt6$(EXT) scpkt7$(EXT) scpkt8$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ *.ps core *.trace
