=== demo/grph1/sgpack/Makefile ===
#
#       Makefile for sgpack (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= sgpack
LIBSRCS		= sgfont.c     sgfonz.c     sgksx1.c     sgksx2.c     \
		  sgksx3.c     sglidx.c     sgltyp.c     sgpk01.c     \
		  sgpk02.c     sgpk03.c     sgpk04.c     sgpk05.c     \
		  sgpk06.c     sgpk07.c     sgpk08.c     sgpk09.c     \
		  sgpk10.c     sgtclr.c     sgtone.c     sgtonz.c
LIBDEMO		= sgfont       sgfonz       sgksx1       sgksx2       \
		  sgksx3       sglidx       sgltyp       sgpk01       \
		  sgpk02       sgpk03       sgpk04       sgpk05       \
		  sgpk06       sgpk07       sgpk08       sgpk09       \
		  sgpk10       sgtclr       sgtone       sgtonz
LIBEXEC		= sgfont$(EXT) sgfonz$(EXT) sgksx1$(EXT) sgksx2$(EXT) \
		  sgksx3$(EXT) sglidx$(EXT) sgltyp$(EXT) sgpk01$(EXT) \
		  sgpk02$(EXT) sgpk03$(EXT) sgpk04$(EXT) sgpk05$(EXT) \
		  sgpk06$(EXT) sgpk07$(EXT) sgpk08$(EXT) sgpk09$(EXT) \
		  sgpk10$(EXT) sgtclr$(EXT) sgtone$(EXT) sgtonz$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ *.ps core *.trace
