=== debian/changelog ===
dcl-c (5.4.8-2) unstable; urgency=medium

  * Drop additional colormaps: merge upstream
  * Update debian:
    - Bump Standard Versino: 3.9.5
    - Update Compat: 9
    - Enable hardening
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 02 Feb 2014 06:04:05 +0900

dcl-c (5.4.8-1) unstable; urgency=medium

  * Imported Upstream version 5.4.8
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 16 Jan 2014 02:08:40 +0900
