## dcl-c 6.0.2

=== debian/changelog ===
dcl-c (6.0.2-3) unstable; urgency=medium

  * Fix missing dependency: libcdcl6 (= {binary:Version})

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 08 Sep 2015 16:49:01 +0900

dcl-c (6.0.2-2) unstable; urgency=medium

  * Update package descriptions
  * Update debian/changelog
  * Fix install libf2c4dcl

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 26 Aug 2015 17:36:56 +0900

dcl-c (6.0.2-1) unstable; urgency=medium

  * Bump Standard Version: 3.9.6
  * Imported Upstream version 6.0.2
  * Update package name: soname bump

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 21 Aug 2015 15:05:39 +0900

dcl-c (5.4.8-3) unstable; urgency=medium

  * Fix object path

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 12 Feb 2014 06:21:50 +0900
