=== debian/control ===
Source: dcl-c
Section: science
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9.0~), dpkg-dev (>= 1.16.1~), autotools-dev,
	libx11-dev,
	libgtk2.0-dev,
	libglib2.0-dev,
	chrpath
Standards-Version: 3.9.6
Homepage: http://www.gfd-dennou.org/library/dcl

Package: dcl-c
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: libcdcl-dev, ${misc:Depends}
Description: GFD-DENNOU Club Library (DCL) - C version
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 This package provides C version, contains following libraries:
 * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
 * mathematical libraries:
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package is metapackage, install libcdcl-dev

Package: libcdcl-dev
Section: libdevel
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libcdcl6 (= ${binary:Version}),
	libx11-dev,
	libgtk2.0-dev,
	libglib2.0-dev
Suggests: dcl-c-utils
Description: GFD-DENNOU Club Library (DCL) - C ver. - static libraries and header files
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 This package provides C version, contains following libraries:
 * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
 * mathematical libraries:
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides static libraries, header, wrapper scripts.

Package: libcdcl6
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libcdcl5 (<< 6.0~), libcdcl-dbg (<< 6.0~)
Replaces: libcdcl5
Description: GFD-DENNOU Club Library (DCL) - C ver. - shared libraries
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 This package provides C version, contains following libraries:
 * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
 * mathematical libraries:
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provide shared libraries and database files

Package: libcdcl6-dbg
Section: debug
Priority: extra
Architecture: any
Replaces: libf77dcl5 (<< 6~ )
Breaks: libf77dcl5 (<< 6~ ), libf77dcl5-dbg (<< 6~ )
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libcdcl6 (= ${binary:Version})
Description: GFD-DENNOU Club Library (DCL) - C ver. - debugging symbols
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 This package provides C version, contains following libraries:
 * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
 * mathematical libraries:
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.

Package: dcl-c-utils
Architecture: all
Section: graphics
Depends: ${shlibs:Depends}, ${misc:Depends}, mawk
Description: GFD-DENNOU Club Library (DCL) - C ver. - post-processing scripts
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 This package provides C version, contains following libraries:
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides post-processing scripts for output images.

Package: dcl-c-docs
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: GFD-DENNOU Club Library (DCL) - C ver. - documents
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 This package provides C version, contains following libraries:
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides document and demo programs.
