=== demo/grph1/scpack/Makefile ===
--- 
+++ 
@@ -18,4 +18,4 @@
 all: $(LIBDEMO)
 
 clean:
-	$(RM) $(LIBEXEC) *.o *~ *.ps core *.trace
+	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
