=== demo/grph2/grpack/Makefile ===
#
#       Makefile for grpack (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= grpack
LIBSRCS		= grpk01.c
LIBDEMO 	= grpk01
LIBEXEC 	= grpk01$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
