=== demo/math1/rfalib/Makefile ===
#
#       Makefile for rfalib (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= rfalib
LIBSRCS		= rfal01.c
LIBDEMO 	= rfal01
LIBEXEC 	= rfal01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
