=== demo/math2/rnmlib/Makefile ===
#
#       Makefile for rnmlib (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= rnmlib
LIBSRCS		= rnml01.c
LIBDEMO 	= rnml01
LIBEXEC 	= rnml01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
