=== src/env1/colormap/Makefile ===
#
#       Makefile for colormap
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

CMAPFILE0	= colormap.x11
CMAPLIST	= cmaplist
CMAPFILES	= colormap_01.x11              colormap_02.x11 \
		  colormap_03.x11              colormap_04.x11 \
		  colormap_05.x11              colormap_06.x11 \
		  colormap_07.x11              colormap_08.x11 \
		  colormap_09.x11              colormap_10.x11 \
		  colormap_11.x11              colormap_12.x11 \
		  colormap_13.x11              colormap_14.x11 \
		  colormap_15.x11              colormap_16.x11 \
		  colormap_17.x11              colormap_18.x11 \
		  colormap_19.x11              colormap_20.x11 \
		  colormap_21.x11              colormap_22.x11 \
		  colormap_23.x11              colormap_24.x11 \
		  colormap_25.x11              colormap_26.x11 \
		  colormap_27.x11              colormap_28.x11 \
		  colormap_29.x11              colormap_30.x11 \
		  colormap_31.x11              colormap_32.x11 \
		  colormap_33.x11              colormap_34.x11 \
		  colormap_35.x11              colormap_36.x11 \
		  colormap_37.x11              colormap_38.x11 \
		  colormap_39.x11              colormap_40.x11 \
		  colormap_41.x11              colormap_42.x11 \
		  colormap_43.x11              colormap_44.x11 \
		  colormap_45.x11              colormap_46.x11 \
		  colormap_47.x11              colormap_48.x11 \
		  colormap_49.x11              colormap_50.x11 \
		  colormap_51.x11              colormap_52.x11 \
		  colormap_53.x11              colormap_54.x11 \
		  colormap_55.x11              colormap_56.x11 \
		  colormap_57.x11              colormap_58.x11 \
		  colormap_59.x11              colormap_60.x11 \
		  colormap_61.x11              colormap_62.x11 \
		  colormap_63.x11              colormap_64.x11 \
		  colormap_65.x11              colormap_66.x11 \
		  colormap_67.x11              colormap_68.x11 \
		  colormap_69.x11              colormap_70.x11 \
		  colormap_71.x11              colormap_72.x11 \
		  colormap_73.x11              colormap_74.x11 \
		  colormap_75.x11              colormap_76.x11 \
		  colormap_77.x11              colormap_78.x11
LCMAPFILE0	= $(LDBASEDIR)/colormap.x11
LCMAPLIST	= $(LDBASEDIR)/cmaplist
LCMAPFILES	= $(LDBASEDIR)/colormap_01.x11 $(LDBASEDIR)/colormap_02.x11 \
		  $(LDBASEDIR)/colormap_03.x11 $(LDBASEDIR)/colormap_04.x11 \
		  $(LDBASEDIR)/colormap_05.x11 $(LDBASEDIR)/colormap_06.x11 \
		  $(LDBASEDIR)/colormap_07.x11 $(LDBASEDIR)/colormap_08.x11 \
		  $(LDBASEDIR)/colormap_09.x11 $(LDBASEDIR)/colormap_10.x11 \
		  $(LDBASEDIR)/colormap_11.x11 $(LDBASEDIR)/colormap_12.x11 \
		  $(LDBASEDIR)/colormap_13.x11 $(LDBASEDIR)/colormap_14.x11 \
		  $(LDBASEDIR)/colormap_15.x11 $(LDBASEDIR)/colormap_16.x11 \
		  $(LDBASEDIR)/colormap_17.x11 $(LDBASEDIR)/colormap_18.x11 \
		  $(LDBASEDIR)/colormap_19.x11 $(LDBASEDIR)/colormap_20.x11 \
		  $(LDBASEDIR)/colormap_21.x11 $(LDBASEDIR)/colormap_22.x11 \
		  $(LDBASEDIR)/colormap_23.x11 $(LDBASEDIR)/colormap_24.x11 \
		  $(LDBASEDIR)/colormap_25.x11 $(LDBASEDIR)/colormap_26.x11 \
		  $(LDBASEDIR)/colormap_27.x11 $(LDBASEDIR)/colormap_28.x11 \
		  $(LDBASEDIR)/colormap_29.x11 $(LDBASEDIR)/colormap_30.x11 \
		  $(LDBASEDIR)/colormap_31.x11 $(LDBASEDIR)/colormap_32.x11 \
		  $(LDBASEDIR)/colormap_33.x11 $(LDBASEDIR)/colormap_34.x11 \
		  $(LDBASEDIR)/colormap_35.x11 $(LDBASEDIR)/colormap_36.x11 \
		  $(LDBASEDIR)/colormap_37.x11 $(LDBASEDIR)/colormap_38.x11 \
		  $(LDBASEDIR)/colormap_39.x11 $(LDBASEDIR)/colormap_40.x11 \
		  $(LDBASEDIR)/colormap_41.x11 $(LDBASEDIR)/colormap_42.x11 \
		  $(LDBASEDIR)/colormap_43.x11 $(LDBASEDIR)/colormap_44.x11 \
		  $(LDBASEDIR)/colormap_45.x11 $(LDBASEDIR)/colormap_46.x11 \
		  $(LDBASEDIR)/colormap_47.x11 $(LDBASEDIR)/colormap_48.x11 \
		  $(LDBASEDIR)/colormap_49.x11 $(LDBASEDIR)/colormap_50.x11 \
		  $(LDBASEDIR)/colormap_51.x11 $(LDBASEDIR)/colormap_52.x11 \
		  $(LDBASEDIR)/colormap_53.x11 $(LDBASEDIR)/colormap_54.x11 \
		  $(LDBASEDIR)/colormap_55.x11 $(LDBASEDIR)/colormap_56.x11 \
		  $(LDBASEDIR)/colormap_57.x11 $(LDBASEDIR)/colormap_58.x11 \
		  $(LDBASEDIR)/colormap_59.x11 $(LDBASEDIR)/colormap_60.x11 \
		  $(LDBASEDIR)/colormap_61.x11 $(LDBASEDIR)/colormap_62.x11 \
		  $(LDBASEDIR)/colormap_63.x11 $(LDBASEDIR)/colormap_64.x11 \
		  $(LDBASEDIR)/colormap_65.x11 $(LDBASEDIR)/colormap_66.x11 \
		  $(LDBASEDIR)/colormap_67.x11 $(LDBASEDIR)/colormap_68.x11 \
		  $(LDBASEDIR)/colormap_69.x11 $(LDBASEDIR)/colormap_70.x11 \
		  $(LDBASEDIR)/colormap_71.x11 $(LDBASEDIR)/colormap_72.x11 \
		  $(LDBASEDIR)/colormap_73.x11 $(LDBASEDIR)/colormap_74.x11 \
		  $(LDBASEDIR)/colormap_75.x11 $(LDBASEDIR)/colormap_76.x11 \
		  $(LDBASEDIR)/colormap_77.x11 $(LDBASEDIR)/colormap_78.x11


all: $(LCMAPFILE0) $(LCMAPLIST) $(LCMAPFILES)

$(LDBASEDIR)/colormap.x11: colormap.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/cmaplist: cmaplist
	@echo "Installing colormap list $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_01.x11: colormap_01.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_02.x11: colormap_02.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_03.x11: colormap_03.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_04.x11: colormap_04.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_05.x11: colormap_05.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_06.x11: colormap_06.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_07.x11: colormap_07.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_08.x11: colormap_08.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_09.x11: colormap_09.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_10.x11: colormap_10.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_11.x11: colormap_11.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_12.x11: colormap_12.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_13.x11: colormap_13.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_14.x11: colormap_14.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_15.x11: colormap_15.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_16.x11: colormap_16.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_17.x11: colormap_17.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_18.x11: colormap_18.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_19.x11: colormap_19.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_20.x11: colormap_20.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_21.x11: colormap_21.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_22.x11: colormap_22.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_23.x11: colormap_23.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_24.x11: colormap_24.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_25.x11: colormap_25.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_26.x11: colormap_26.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_27.x11: colormap_27.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_28.x11: colormap_28.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_29.x11: colormap_29.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_30.x11: colormap_30.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_31.x11: colormap_31.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_32.x11: colormap_32.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_33.x11: colormap_33.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_34.x11: colormap_34.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_35.x11: colormap_35.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_36.x11: colormap_36.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_37.x11: colormap_37.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_38.x11: colormap_38.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_39.x11: colormap_39.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_40.x11: colormap_40.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_41.x11: colormap_41.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_42.x11: colormap_42.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_43.x11: colormap_43.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_44.x11: colormap_44.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_45.x11: colormap_45.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_46.x11: colormap_46.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_47.x11: colormap_47.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_48.x11: colormap_48.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_49.x11: colormap_49.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_50.x11: colormap_50.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_51.x11: colormap_51.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_52.x11: colormap_52.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_53.x11: colormap_53.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_54.x11: colormap_54.x11
	@echo "Installing colormap file $? into local dcldbase directory"
	@$(CP) $? $@

$(LDBASEDIR)/colormap_55.x11: colormap_55.x11
