=== src/grph1/swpack/Makefile ===
#
#       Makefile for swpack
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= swpack
LIBFSRCS	= swcget.c swcmll.c swcqnp.c swiget.c swiqnp.c swlget.c \
		  swlqnp.c swpack.c swpget.c swpqnp.c swqfnm.c swrget.c \
		  swrqnp.c
LIBCSRCS	= cfnchr.c z1pack.c zgpack.c ztpack.c zxpack.c
LIBSRCS		= $(LIBFSRCS) $(LIBCSRCS)
LIBFOBJS	= swcget.o swcmll.o swcqnp.o swiget.o swiqnp.o swlget.o \
		  swlqnp.o swpack.o swpget.o swpqnp.o swqfnm.o swrget.o \
		  swrqnp.o
LIBCOBJS	= cfnchr.o zgpack.o
LIBOBJS		= $(LIBFOBJS) $(LIBCOBJS)


object: $(LIBOBJS)

swiqnp.c: swiqnp.g
	@echo "Substituting system constants (swiqnp.g -> swiqnp.c)"
	@sed -e "s!@DCLNWS!$(DCLNWS)!" \
	     -e "s!@IWIDTH!$(IWIDTH)!" \
	     -e "s!@IHEIGHT!$(IHEIGHT)!" \
	     swiqnp.g > swiqnp.c

library: archive ranlib

archive:
	@$(AR) $(ARFLAGS) $(LDCLLIBFILE) $(LIBOBJS)

ranlib:
	$(RANLIB) $(LDCLLIBFILE)

clean:
	$(RM) *.o *~ swiqnp.c
