=== src/grph1/szpack/Makefile ===
#
#       Makefile for szpack
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= szpack
LIBFSRCS	= szplop.c szplzu.c szplzv.c szplzr.c szpmop.c szpmzu.c \
		  szpmzv.c szpmzr.c sztxop.c sztxzu.c sztxzv.c sztxzr.c \
		  sztnop.c sztnzu.c sztnzv.c sztnzr.c szlnop.c szlnzu.c \
		  szlnzv.c szlnzr.c szlaop.c szlazu.c szlazv.c szlazr.c \
		  szl3op.c szl3zu.c szl3zv.c szm3op.c szm3zu.c szm3zv.c \
		  szt3op.c szt3zu.c szt3zv.c szslti.c szstyp.c szsidx.c \
		  szoplu.c szoplt.c szoplv.c szopsv.c szoplc.c szopld.c \
		  szoplp.c szoplr.c szoplz.c szopl3.c szstni.c szoptu.c \
		  szoptt.c szoptv.c szoptp.c szoptr.c szoptz.c szopts.c \
		  sztnsv.c sztxwv.c szqtxw.c szfint.c szcltn.c szpipl.c \
		  szpipt.c szpipz.c szpclx.c szpcly.c szpcll.c szsgcl.c \
		  szxmod.c
LIBCSRCS	=
LIBSRCS		= $(LIBFSRCS) $(LIBCSRCS)
LIBFOBJS	= szplop.o szplzu.o szplzv.o szplzr.o szpmop.o szpmzu.o \
		  szpmzv.o szpmzr.o sztxop.o sztxzu.o sztxzv.o sztxzr.o \
		  sztnop.o sztnzu.o sztnzv.o sztnzr.o szlnop.o szlnzu.o \
		  szlnzv.o szlnzr.o szlaop.o szlazu.o szlazv.o szlazr.o \
		  szl3op.o szl3zu.o szl3zv.o szm3op.o szm3zu.o szm3zv.o \
		  szt3op.o szt3zu.o szt3zv.o szslti.o szstyp.o szsidx.o \
		  szoplu.o szoplt.o szoplv.o szopsv.o szoplc.o szopld.o \
		  szoplp.o szoplr.o szoplz.o szopl3.o szstni.o szoptu.o \
		  szoptt.o szoptv.o szoptp.o szoptr.o szoptz.o szopts.o \
		  sztnsv.o sztxwv.o szqtxw.o szfint.o szcltn.o szpipl.o \
		  szpipt.o szpipz.o szpclx.o szpcly.o szpcll.o szsgcl.o \
		  szxmod.o
LIBCOBJS	=
LIBOBJS		= $(LIBFOBJS) $(LIBCOBJS)


object: $(LIBOBJS)

library: archive ranlib

archive:
	@$(AR) $(ARFLAGS) $(LDCLLIBFILE) $(LIBOBJS)

ranlib:
	$(RANLIB) $(LDCLLIBFILE)

clean:
	$(RM) *.o *~
