=== debian/changelog ===
dcl-c (6.0.3-1~1.gbpba083b) unstable; urgency=medium

  ** SNAPSHOT build @ba083b212105635789f8457d7dba0244fca18408 **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Tue, 29 Dec 2015 02:10:43 +0900

dcl-c (6.0.3-1) unstable; urgency=medium

  * Imported Upstream version 6.0.3
  * Bump version number, soname: 6.0.3
  * Update d/copyright: DEP-5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 29 Dec 2015 01:57:38 +0900

dcl-c (6.0.2-4) unstable; urgency=medium

  * Add transitional package: libcdcl5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 08 Sep 2015 22:57:14 +0900
