=== debian/control ===
--- 
+++ 
@@ -52,7 +52,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: libcdcl5 (<< 6.0~), libcdcl-dbg (<< 6.0~)
+Breaks: libcdcl5 (<< 6.0.2-3~), libcdcl-dbg (<< 6.0.2-3~)
 Replaces: libcdcl5
 Description: GFD-DENNOU Club Library (DCL) - C ver. - shared libraries
  GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
@@ -70,8 +70,8 @@
 Section: debug
 Priority: extra
 Architecture: any
-Replaces: libf77dcl5 (<< 6~ )
-Breaks: libf77dcl5 (<< 6~ ), libf77dcl5-dbg (<< 6~ )
+Replaces: libf77dcl5 (<< 6.0.2-3~)
+Breaks: libf77dcl5 (<< 6.0.2-3~), libf77dcl5-dbg (<< 6.0.2-3~)
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, libcdcl6 (= ${binary:Version})
 Description: GFD-DENNOU Club Library (DCL) - C ver. - debugging symbols
@@ -119,3 +119,15 @@
      etc.
  .
  This package provides document and demo programs.
+
+Package: libcdcl5
+Priority: extra
+Section: oldlibs
+Architecture: all
+Depends: ${misc:Depends}, libcdcl6
+Description: Transitional package: libcdcl6
+ This dummy package is provided for a smooth transition from the
+ previous libcdcl5 package (the package is replaced by libcdcl6).
+ .
+ It may safely be removed after installation.
+
