=== debian/rules ===
--- 
+++ 
@@ -20,15 +20,15 @@
 	  ! -name "cdclconfig*" \
 	  | xargs chrpath -d
 	$(CC) $(LDFLAGS) -shared -Wl,-soname,libf2c4dcl.so.6 \
-	  -o $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libf2c4dcl.so.6.0.2 \
+	  -o $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libf2c4dcl.so.6.0.3 \
 	  `find $(CURDIR)/f2csrc -name \*.o`
 	$(CC) $(LDFLAGS) -shared -Wl,-soname,libcdcl.so.6 \
-	  -o $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libcdcl.so.6.0.2 \
+	  -o $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libcdcl.so.6.0.3 \
 	  `find $(CURDIR)/src -name \*.o`
-	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; ln -s libcdcl.so.6.0.2 libcdcl.so.6 )
-	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; ln -s libcdcl.so.6.0.2 libcdcl.so )
-	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; ln -s libf2c4dcl.so.6.0.2 libf2c4dcl.so.6 )
-	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; ln -s libf2c4dcl.so.6.0.2 libf2c4dcl.so )
+	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; ln -s libcdcl.so.6.0.3 libcdcl.so.6 )
+	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; ln -s libcdcl.so.6.0.3 libcdcl.so )
+	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; ln -s libf2c4dcl.so.6.0.3 libf2c4dcl.so.6 )
+	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; ln -s libf2c4dcl.so.6.0.3 libf2c4dcl.so )
 
 
 override_dh_install:
