## dcl-c 6.0.4

=== demo/gokuraku/u2d/Makefile ===
--- 
+++ 
@@ -15,4 +15,4 @@
 all: $(LIBDEMO)
 
 clean:
-	$(RM) $(LIBEXEC) *.o *~ *.ps core *.trace
+	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
