=== demo/grph1/sgpack/Makefile ===
--- 
+++ 
@@ -27,4 +27,4 @@
 all: $(LIBDEMO)
 
 clean:
-	$(RM) $(LIBEXEC) *.o *~ *.ps core *.trace
+	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
