=== demo/grph2/g2pack/Makefile ===
#
#       Makefile for g2pack (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= g2pack
LIBSRCS		= g2pk01.c     g2pk02.c 
LIBDEMO 	= g2pk01       g2pk02
LIBEXEC 	= g2pk01$(EXT) g2pk02$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
