=== demo/grph2/ucpack/Makefile ===
#
#       Makefile for ucpack (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= ucpack
LIBSRCS		= ucpk01.c     ucpk02.c     ucpk03.c     ucpk04.c
LIBDEMO 	= ucpk01       ucpk02       ucpk03       ucpk04
LIBEXEC 	= ucpk01$(EXT) ucpk02$(EXT) ucpk03$(EXT) ucpk04$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
