=== demo/grph2/uspack/Makefile ===
#
#       Makefile for uspack (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= uspack
LIBSRCS		= uspk01.c     uspk02.c     uspk03.c     uspk04.c     \
		  uspk05.c     uspk06.c     uspk07.c     uspk08.c     \
		  uspk09.c     uspk10.c     uspk11.c     uspk12.c
LIBDEMO		= uspk01       uspk02       uspk03       uspk04       \
		  uspk05       uspk06       uspk07       uspk08       \
		  uspk09       uspk10       uspk11       uspk12
LIBEXEC		= uspk01$(EXT) uspk02$(EXT) uspk03$(EXT) uspk04$(EXT) \
		  uspk05$(EXT) uspk06$(EXT) uspk07$(EXT) uspk08$(EXT) \
		  uspk09$(EXT) uspk10$(EXT) uspk11$(EXT) uspk12$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
