=== demo/grph2/uupack/Makefile ===
#
#       Makefile for uupack (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= uupack
LIBSRCS		= uupk01.c     uupk02.c     uupk03.c     uupk04.c     \
		  uupk05.c     uupk06.c     uupk07.c
LIBDEMO		= uupk01       uupk02       uupk03       uupk04       \
		  uupk05       uupk06       uupk07
LIBEXEC		= uupk01$(EXT) uupk02$(EXT) uupk03$(EXT) uupk04$(EXT) \
		  uupk05$(EXT) uupk06$(EXT) uupk07$(EXT)  


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
