=== demo/math1/intlib/Makefile ===
#
#       Makefile for intlib (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= intlib
LIBSRCS		= intl01.c
LIBDEMO 	= intl01
LIBEXEC 	= intl01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
