=== demo/misc1/fmtlib/Makefile ===
#
#       Makefile for fmtlib (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= fmtlib
LIBSRCS		= fmtl01.c
LIBDEMO 	= fmtl01
LIBEXEC 	= fmtl01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
