=== debian/changelog ===
dcl-c (6.0.4-1) unstable; urgency=medium

  * Imported Upstream version 6.0.4
  * Refresh patches, bump version: 6.0.4

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 31 Jan 2016 03:43:58 +0900
